body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, select, img {  margin: 0;  padding: 0;}
img { border:none;}
a{color:#333;}
a:link {  text-decoration: none;}
a:visited {  text-decoration: none;}
a:hover {  text-decoration: none !important}
a:active {  color:#1c9e3b;text-decoration: none;}
ul, ol {  list-style-type: none;}
.left{float:left;}
.right{float:right;}
.clearfix:after { content: "."; display: block; height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;}
video,audio{outline:none;}
input {  border: none;}
input:focus {  outline: none;}
body {font-size: 14px; margin: 0 auto; font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;min-width:1000px;}
.bodybg{background:#f6f6f6 url(/themes/demo-pc/assets/images/acyf/acyf_2021bodybg.jpg) center top no-repeat;}
.listBox{background:#f6f6f6 url(/themes/demo-pc/assets/images/acyf/acyf_2021mbg.gif) center top repeat-x;padding:0px 0 40px ;}
.box_main{width:1000px;margin:0px auto;background:#fff; padding: 20px 0px 40px;}
.box_main dt{margin:0px 40px;height:50px;line-height:50px;font-size: 30px; padding-left: 15px;background:url(/themes/demo-pc/assets/images/acyf/acyf_2021dtline.png) left 18px no-repeat;}

.info_title{width:1000px;margin:0px auto;font-size:18px;height:70px;line-height:70px;color:#666;}
.info_title a{color:#666;margin:0px 4px;}
.info_title span{padding:0px 5px;}

.box_main dd{padding:15px 50px;font-size:18px;line-height:32px;color:#333;min-height:460px;}
.box_main dd p{margin-bottom:20px;text-indent:2em;}
.box_main dd p[align=center],.box_main dd  h2[align=center]{text-indent: 0em;}
.box_main dd p[style*="center"],.box_main dd  h2[style*="center"]{text-indent: 0em;}
.box_main dd img{max-width:100%!important;margin:0px auto;display:block;width: auto!important;}
img[data-align="left"]{}
.box_main video{margin-bottom:1.4em!important;max-width: 900px;display:block;margin:0px auto!important;margin-bottom: 20px!important;}